=== debian/changelog ===
docpurge (1.1) unstable; urgency=low

  * Run docpurge from postinst.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Fri,  5 May 2006 18:21:28 +0300

docpurge (1.0) unstable; urgency=low

  * New.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Fri,  5 May 2006 16:44:18 +0300
