=== debian/control ===
Source: docpurge
Section: admin
Priority: optional
Maintainer: Marius Vollmer <marius.vollmer@nokia.com>
Build-Depends-Indep: debmake
Standards-Version: 3.5.10

Package: docpurge
Architecture: all
Depends: dpkg (>= 1.9.7)
Description: Automatically remove unwanted documentation
 Installing this package will add a hook to apt so that all of
 /usr/share/{doc,man,info} will be removed after every invocation of
 dpkg (by apt).  It also includes the command /usr/sbin/docpurge that
 can be called manually to perform the cleaning.
